<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_characters_marine">
			<Key ID="STR_braf_uniform_marine_displayname">
				<Portuguese>[CFN] Battle Dress Uniform</Portuguese>
				<English>[CFN] Battle Dress Uniform</English>
      </Key>
      <!-- RANKS -->
			<Key ID="STR_Rank_NAVYPETTYOFFICER">
				<Portuguese>Suboficial</Portuguese>
				<English>Petty Officer</English>
      </Key>
			<Key ID="STR_Rank_NAVY2TEN">
				<Portuguese>Capitão-Tenente</Portuguese>
				<English>Ensign</English>
      </Key>
			<Key ID="STR_Rank_NAVY1TEN">
				<Portuguese>Capitão-Tenente</Portuguese>
				<English>Lieutenant Junior</English>
      </Key>
			<Key ID="STR_Rank_NAVYCAPTEN">
				<Portuguese>Capitão-Tenente</Portuguese>
				<English>Lieutenant</English>
      </Key>
			<Key ID="STR_Rank_NAVYCORVETTECAPTAIN">
				<Portuguese>Capitão de Corveta</Portuguese>
				<English>Lieutenant Commander</English>
      </Key>
			<Key ID="STR_Rank_NAVYFRIGATECAPTAIN">
				<Portuguese>Capitão de Fragata</Portuguese>
				<English>Commander</English>
      </Key>
			<Key ID="STR_Rank_NAVYWARCAPTAIN">
				<Portuguese>Capitão de Mar e Guerra</Portuguese>
				<English>Captain</English>
      </Key>
		</Container>
	</Package>
</Project>